
Redmine - Defect #4925

Too big space in issue editor

2010-02-25 06:59 - Evgeny Ushkalov

Status: Closed Start date: 2010-02-25

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2010-02-25 14:49 - Jean-Philippe Lang

- Category changed from Issues to UI

#2 - 2010-07-13 00:33 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

This does not seem to apply on a current trunk anymore.

Files

Redmine_-_Feature__4868-_Ability_to_add_permissions_to_Document_categories_-_Redmine_1267077285519.png102 KB 2010-02-25 Evgeny Ushkalov

Powered by TCPDF (www.tcpdf.org)

2025-04-20 1/1

http://www.tcpdf.org

